[package]
name = "connect4"
version = "0.1.0"
edition = "2021"
authors = ["Ygor Souza <ygor.souza@protonmail.com>"]
license = "MIT"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
